/* Set Roboto font */
body,
button,
input,
select,
textarea {
	font-family: 'Roboto', sans-serif !important;
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6,
p,
#site-description,
.main-navigation li,
.site-header .menu-toggle,
blockquote p,
.wp-block-quote p,
.wp-block-quote.is-style-large p,
.wp-block-quote.has-text-align-right p {
	font-family: 'Roboto', sans-serif !important; 
}

.entry-header {
    margin-bottom: 20px;
}

one-column .entry-header .entry-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}

.entry-content li {
    line-height: 1.6;
    padding-bottom: 16px;
    font-size: 16px;
}

h1,
.type-post .entry-title,
.type-page .entry-title {
    font-size: 20px;
}
.page-header .page-title {
    line-height: normal;
}


h2,
h2.entry-title,
.entry-content h2.has-text-align-center {
    font-size: 20px;
    /* line-height: 41px; */
}
.widget_featured_posts .widget-title {
    line-height: normal;
}

h3 {
    font-size: 19px;
    /* line-height: 32px; */
}

h4 {
    font-size: 16px;
    /* line-height: 27px; */
}

h5 {
    font-size: 13px;
    /* line-height: 22px; */
}

h6 {
    font-size: 11px;
    /* line-height: 19px; */
}

p,
.archive #content .post p {
    font-size: 16px;
}
blockquote, .wp-block-quote, .wp-block-quote.is-style-large, .wp-block-quote.has-text-align-right {
    font-size: 16px;
    font-weight: bold;
}
blockquote p:last-child, .wp-block-quote p:last-child {
    margin-bottom: 0;
}

blockquote cite, .wp-block-quote cite, .wp-block-quote.is-style-large cite, .wp-block-quote.has-text-align-right cite {
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    letter-spacing: 0.05em;
    float: none;
    display: block;
    text-align: right;
}
